body {
	font-size: small;
	font-family: tahoma, verdana, arial, tahoma, sans-serif; /*  Main font face */
	color:#888888;
    background: #000000;
	}
* html body {
	font-size: x-small; /* for IE5Win*/
	f\ont-size: small; /* for other IE versions*/
	}
#outer {
	border:3px solid #aeaeae;
	width:750px;  /* Width of Site */
	background: #333333;
	margin: auto;
	padding: 0px;
	}
#hdr {
	padding-top:0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	background: transparent url(images/hdr.jpg) top left no-repeat;
	height: 130px;
	width: 750px;
	border: 0px;
	}
.site-title{
	color: #a11f21;
	font-weight: bold;
	font-size: 250%;
	font-family: verdana, arial, tahoma, sans-serif; /*  n/a if logo in place */
	padding-left:25px;
	padding-top:45px;
	}

/* Header Images */ 
.logoimg {
	float: left;
	margin-top: 0px;
 	padding-left: 0;
	border:0;
	margin-bottom: 0px;
	background: transparent;
	}
.logoimg-right{
	float: right;
	margin: 0px;
 	padding-right: 0;
	margin-right: 0px;
	border: 0;
	margin-bottom: 0px;
	background: transparent;
	}
/* End Header Images */
h1, h2, h3, h4, h5
	{
	font-weight: bold; /* Set to normal for bolder fonts if requred */
	}
h1 {
	font-size: 125%;
	color: #FFFFFF;
	letter-spacing:1px;
	border-bottom: 1px solid #262626;
	margin-top: 5px;
	margin-bottom: 10px;
	padding-bottom: 3px;
	background: transparent;
	}
h2 {
	font-size: 110%;
	color:#999999;
	letter-spacing:1px;
	margin-top: 5px;
	margin-bottom: 5px;
	}
h3 {
	font-size: 105%;
	color:#888888;
	letter-spacing:1px;
	margin-top: 5px;
	margin-bottom: 5px;
	}
h4 {
	font-size: 100%;
	color:#A5CE3A;
	letter-spacing:1px;
	margin-top: 5px;
	margin-bottom: 5px;
	}
a:link {
	font-size: 100%;
	color:#d02827;
	font-style: normal;
	text-decoration: none;
	}
a:active {
	font-size: 100%;
	color: #d02827;
	font-style: normal; 
	text-decoration:underline;
}
a:visited {
	font-size: 100%;
	color:#d02827;
	font-style: normal;
	text-decoration: none;
	}
a:hover {
	text-decoration: underline;
	color: #d02827;
	}
input {
	border: 1px solid #000000;
	margin-bottom: 5px;
	background: #999999;
	color: #000000;
	}
textarea {
	border: 1px solid #A09D9E;
	font-size: small;
	font-family: verdana, arial, tahoma, sans-serif;
	}
#textarea-small {
	border: 1px solid #A09D9E;
	height: 70px;
	width: 320px;
	font-family: verdana;
	float: right;
	font-size: 80%;
	}
blockquote {
	font-family: Garamond;
	font-size: 130%;
	font-weight: bold;
	letter-spacing: 1px;
	line-height: 110%;
	color: #272727;
	margin: 0px;
	width: 450px;
	text-align: justify;
	background: url(images/quote-left.gif) top left no-repeat;
	}
blockquote div{
	background:  url(images/quote-right.gif) bottom right no-repeat;
	padding: 0 27px;
	}
/*Navigation Bar */ 
#nav {
	float: left;
	width: 740px;
	margin: 0;
	padding: 5px 0 5px 10px;
	list-style: none;
	border-top: 1px solid #474747;
	border-bottom: 1px solid #474747;
	background:#000000;
	}
#nav li {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 90%;
	}
#nav li.off a{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 8px;
	color: #FFFFFF;
	text-decoration: none;
	border-bottom: none;
	/*background: #C8D2DE url(images/off_bg.gif) repeat-x top left; */
	}
#nav li.off a:hover{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 8px;
	color:#FFFFFF;
	text-decoration:underline;
	}
#nav li.on a{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 4px 8px;
	color: #FFFFFF;
	text-decoration:underline;	
	border-bottom: none;
	}
/*SubNavigation Bar */ 
#subnav {
	float: left;
	width: 733px;
	border: 0px;
	margin: 0;
	margin-bottom: 8px;
	padding: 8px 0 0 8px;
	list-style: none;
	background: transparent;
	}
#subnav li {
	float: left;
	margin: 0;
	padding: 0;
	font-size: 85%;
	font-weight: bold;
	}
#subnav li.off a{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 3px 8px 4px 8px;
	color: #dddddd;
	text-decoration: none;
	border: 0px;
	background: transparent;
	}
#subnav li.off a:hover{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 3px 8px 4px 8px;
	color: #d02827;
	text-decoration:underline;
	background: transparent;
	}
#subnav li.on a{
	float: left;
	display: block;
	margin: 0 1px 0 0;
	padding: 3px 8px 4px 8px;
	color: #dddddd;
	text-decoration:underline;
	border-bottom: none;
	background: transparent;
	}
/* Used for padding if there is no other navigation to display */
#sub-pad {
	float: left;
	width: 100%;
	margin: 0;
	margin-bottom: 7px;
	height: 30px;
	}
/*Store Nav Bar */ 
#store-nav {
	float: left;
	clear: none;
	width: 150px;
	margin-top: -20px;
	margin-left: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 12px;
	margin-bottom: 20px;
	background: #262626;
	border: 0;
	}
#store-nav h3{
	margin-bottom: 0 0 5px 0;
	padding: 3px 3px 3px 8px;
	font-size: 95%;
	color: #999999;
	background: #000000;
	border: 0;
	}
#store-nav ul {
    list-style-type: none;
	margin-top: 8px;
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 0;
	}
#store-nav li {
	border-bottom: 1px solid #161616;
    margin-bottom: 5px;
	font-size: 85%;
	}
#store-nav li  a{
	color: #999999;
	}
#store-nav li  a:hover{
	color: #d02827;
	}
#store-nav li.on {
	border-bottom: 1px solid #161616;
    margin-bottom: 5px;
	color: #d02827;
	background: #363636;
	}
#store-nav li.on a{
	color: #d02827;
	}

#store-nav p.searchtitle{
	padding-left: 3px;
	margin-top: 2px;
	margin-bottom: 5px; 
	margin-left: 5px;
	font-size: 85%;
	}
#store-nav input.searchbox{
	background:#999999;
	margin: 0 0 5px 5px;
	padding-left:1px;
	width:130px;
	}
#store-nav input.searchboxbutton{
	width: 70px;
	font-size: 85%;
	margin-left: 5px;
	color: #000000;
	background:#999999;
	border: 1px solid #000000;
	}
/***********Content container***************/
#cont {
	clear: left;
	width: 98%;
	background:none;
	border:solid #A09D9E;	
	border-width:0 0 0 0px;
	text-align:left;
	line-height: 1.3em;
	padding: 0px 15px 15px 5px;
	min-height: 500px;
	}
/* min height hack for ie*/
* html #cont {
    height:500px
	}
#cont img.border{
	float: right;
	margin: 0 2px 10px 10px;
	background:#444444;
	border-color:#555555 #111111 #111111 #555555;
	border-style:solid;
	border-width:1px;
	float:right;
	padding:4px;
	}
#cont img.recent-item-border{
	float: auto;
	margin: 0 8px 3px 10px;
	padding: 4px;
	border:1px solid green;
	background: transparent;
	}
#cont img.view-item-detail-border{
	float: right;
	margin: 0 8px 3px 10px;
	padding: 4px;
	border: 0;
	border:1px solid #D9E0E6;
	border-bottom-color:#A09D9E;
	border-right-color: #A09D9E;
	background: transparent;
	}
/*****  Store content list   */
#store-cont {
	float: left;
	padding-left: 15px;
	width: 54%;
	text-align:left;
	margin-left: 0px;
	margin-bottom: 25px;
	background: transparent;
	}
#store-cont a{
	color: #d02827; /****overrides all links in the store *******/
	text-decoration: none;
	}
#store-cont a:hover{
	color: #d02827;
	text-decoration: underline;
	}
#store-cont-empty {
	width: 65%;
	margin:auto;
	text-align:left;
	float: left;
	}
#store-cont table
	{
	width: 100%;
	margin: 0px;
	padding: 0px;
	background: transparent;
	border: 0px;
	}
#store-cont td.item-description
	{
    background: transparent;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 20px 10px;
	vertical-align:top;
	text-align: left;
	border-top: 1px solid #262626;
	}
#store-cont td.item-description-left
	{
	background: transparent;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 20px 10px;
	vertical-align:top;
	text-align: left;
	border: 0;
	}

/* store recent items - these show as latest products on store index. */
#recent-items {
	clear: both;
	background: transparent;
	}
#recent-items table {
	background:transparent;
	border-collapse: collapse;
	width: 100%;
	}
#recent-items td.item-title {
	width: 48%;
	padding: 6px 3px 3px 3px;
	border-left: 2px solid #333333;
	border-top: 2px solid #333333;
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
	background: #000000;
	color: #ffffff;
	}
#recent-items td.item-title a {
	color: #999999;
	}
#recent-items td.item-title a:hover{
	color: #d02827;
	}
#recent-items td.item-img {
	padding: 5px 0 5px 0;
	border-left: 2px solid #333333;
	background: #262626 ;
	}
.product-border{
	vertical-align: middle;
	padding: 4px;
	border:1px solid #555555;
	border-bottom-color:#111111;
	border-right-color: #111111;
	background: #444444;
	height: 65px;
	}
.item-desc{
	font-size: 85%;
	margin: 0;
	padding-left: 8px;
	padding-right: 8px;
	border-left: 2px solid #333333;
	background: #262626;
	vertical-align: top;
	}
.item-price{
	font-weight: bold;
	font-size: 95%;
	margin: 0;
	padding: 0px;
	border-left: 2px solid #333333;
	background: #262626;
	vertical-align: bottom;
	}
.item-more-info{
	font-weight: normal;
	font-size: 75%;
	margin: 0;
	padding-bottom: 5px;
	border-left: 2px solid #333333;
	background: #262626;
	vertical-align: bottom;
	}
/* end recent items*/
/* list items in a category*/

#item-list table{
	background:transparent;
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 5px;
	}
#item-list td.product-header-left{
	padding: 5px;
	background: #58758f url(images/product-top.gif) top left no-repeat;
	}
#item-list td.product-header-right{
	padding: 5px;
	background: #58758f url(images/product-top.gif) top right no-repeat;
	}
#item-list td.product-body{
	border:0;
	margin:0;
	background: #262626;
	padding: 5px;
	}
#item-list td.product-bottom-left{
	background: #262626;
	padding: 2px 5px 2px 5px;
	}
#item-list td.product-bottom-right{
	background: #262626;
	padding: 5px;
	text-align: right;
	}
#item-list a.cat-list-item-title{
	font-weight: bold;
	color: #999999;
	}
#item-list .cat-list-item-title{
	font-weight: bold;
	}
.cat-list-product-code{
	float: right;
	font-weight: bold;
	font-size: 85%;
	color: #999999;
	}
.product-border-float-right{
	background:#444444 none repeat scroll 0 0;
	border-color:#555555 #111111 #111111 #555555;
	border-style:solid;
	border-width:1px;
	float:right;
	padding:4px;
}
.cat-list-price{
	font-weight: bold;
	font-size: 105%;
	}
	
	
#item-list td{
	padding: 4px;
	margin: 0;
	background:none;
	}
.cat-item-container{
	float: left;
	width: 100%;
	text-align: left;
	padding: 0;
	margin-right: 0px;
	margin-bottom:0px;
	background: none;
	}	
.cat-item-title{
	font-weight:bold;
	color: #3A94C6;
	margin: 0;
	padding:0;
	background: none;
	}
#item-list a.cat-item-title{
	color: #3A94C6;
	}
.cat-item-desc{
	margin: 0px;
	padding: 0px;
	}
.cat-item-code{
	font-size: 90%;
	margin: 0px;
	padding: 0;
	background:none;
	}
#option-choice {
	clear: right;
	padding: 0 9px 9px 0;
	background:none;
	}
#option-choice table{
	clear: right;
	background: transparent;
	}
.cat-product-border{
	margin: 5px 8px 5px 5px;
	padding: 3px;
	border:1px solid #FFFFFF;
	border-bottom-color:#A09D9E;
	border-right-color: #A09D9E;
	background: #F3F3F3;
	}
.sub-cat{
	text-align: center;
	font-size: 85%;
	line-height: 1.0;
	width:25%;
	vertical-align: bottom;
	}
.sub-cat img{
	padding: 0px;
	border: 0;
	}
#item-list a.full-detail{
	vertical-align: bottom;
	margin: 0;
	padding: 0;
	}
.price{
	font-family: ariel,verdana;
	font-size:100%;
	font-weight: bold;
	color: #BDBDBF;
	float: right;
	margin-right: 20px;
	}
.bold-hilight{
	font-weight: bold;
	}
.product-option-title{
	font-style: italic;
	}
/**********shopping cart controls***************/
.store-cart-image{
	padding: 2px;
	border:0px solid #FFFFFF;
	}
.store-cart-border{
	border-top:1px solid #A09D9E;
	padding-top: 9px;
	}
#cart-continue-proceed{
	clear: left;
	padding: 0;
	margin-top: 5px;
	}
/* *shopping cart buttons **/
#btnContinue {
	font-size: 85%;
	color: #000000;
	padding: 3px;
	}
#btnUpdate{
font-size: 85%;
	color: #000000;
	padding: 3px;
	}
 #btnCheckout{
	font-size: 85%;
	color: #000000;
	padding: 3px;
	}
/* *country select **/
select {
	color: #000000;
	padding: 2px;
	background: #999999;
	border: 1px solid #000000;
}
/*************************/
#left-cont {
	clear: left;
	width: 530px;
	text-align:left;
	float: left;
	margin-bottom: 25px;
	margin-left: 10px;
	}
#left-cont ul{
	list-style:square;
	 }
#left-cont li{
	line-height:130%;
	margin: 0px;
	padding: 0px;
	 }

#left-cont a{
	text-decoration: none;
	}
#left-cont a:hover{
	color: #5666FF;
	text-decoration: underline;
	}

.item-description {
	margin: 0px 0px 20px 0px;
	padding: 10px 0 20px 0;
	vertical-align:top;
	text-align: left;
	border: 0;
	}
	 
#cont li {
	margin-bottom: 10px;
	}

#cont img.recent-item-border{
	float: auto;
	margin: 0 8px 3px 10px;
	padding: 4px;
	border:1px solid green;
	background: transparent;
	}
#cont img.view-item-detail-border{
	float: right;
	margin: 0 8px 3px 10px;
	padding: 4px;
	border: 0;
	background: transparent;
	}
/******no teasers***/
#no-teaser{
	clear: both;
	width: 95%;
	text-align:left;
	padding-left:0px;
	margin:auto;
	margin-bottom: 25px;
	background: transparent;
	}
/***********news and events pages listing etc ******************/
#content-list {
   clear: both;
	}
#content-list.eventslist-timestamp {
    color: #999999;
    font-size: 90%;
	}
#content-list table {
    background:transparent;
	width:100%;
	}
#content-list table td{
    border-bottom: 0;
    margin: 0px;
	padding:0px;
	text-align: left;
	}
#content-list table td.title-row{
    border-top: 1px solid #262626;
    margin: 0px;
	padding:8px 20px;
	text-align: left;
	font-size: 90%;
	}
#content-list table td.item-description {
	margin: 0px;
	padding: 10px 0 20px 0;
	vertical-align:top;
	text-align: left;
	}
#content-list table td.item-description img{
    float: right;
	}
/********
Image Gallery
******************/
#gallery-cont {
	width: 98%;
	text-align:left;
	float: left;
	margin-bottom: 25px;
	margin-left: 10px;
	}

#gallery-list {
	clear: both;
	width: 100%;
	padding: 0px;
	margin: 0px;
	}	
#gallery-list h2 {
	margin-top: 5px;
	margin-bottom: 5px;
	}
#gallery-list table {
	margin-top: 10px;
	width:100%;
	}
#gallery-list table td{
    border-bottom: 0;
    margin: 0px;
	padding:0px;
	text-align: left;
	}
#gallery-list table td.title-row{
    border-top: 1px solid #161616;
    margin: 0px;
	padding:8px 20px;
	text-align: left;
	font-size: 90%;
	}
#gallery-list table td.item-description {
    font-size: 85%;
	width: 50%;
	margin: 0px;
	padding: 10px 0px 20px 10px;
	vertical-align:top;
	text-align: left;
	border-bottom: 1px solid #161616;
	background: #292929;
	}
#gallery-list table td.album-item-description {
    font-size: 85%;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	vertical-align:top;
	text-align: left;
	text-align: left;
	border: 1px solid #161616;
	background: #292929;
	}
#gallery-list table td.item-description-left {
    font-size: 85%;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	vertical-align:top;
	text-align: left;
	border-bottom: 1px solid #161616;
	border-right: 1px solid #161616;
	background: #292929;
	}
#gallery-list table td.album-item-description-left {
    font-size: 85%;
	width: 50%;
	margin: 0px;
	padding: 10px 10px 10px 10px;
	vertical-align:top;
	text-align: left;
	vertical-align:top;
	text-align: left;
	border: 1px solid #161616;
	background: #292929;
	}
#gallery-list table td img{
	float: left;
	margin: 0 10px 3px 0px;
	border:4px solid #161616;
	}
/****** left col *******/
#leftcol{
	float: left;
	width: 150px;
	margin-right: 10px;
	padding: 0px;
	background: transparent;
	border-left:0px solid #EAEAEA;
}

/***** Right col *********/
#rightcol{
	float: right;
	width: 150px;
	margin: 0px;
	padding: 0px;
	background: transparent;
	border:0px ;
}
/*******************************
subscribe box 
****************/
.subscribe-table {
	width: 150px;
	margin: 0;
	font-size: 85%;
	}
.subscribe-table input {
	width: 130px;
	padding-left: 3px;
	margin-top: 2px;
	margin-bottom: 5px; 
	background: #999999;
	}
#subscribe-button{
	width: 70px;
	font-size: 85%;
	border: 1px solid #A09D9E;
	color: #000000;
	}
/****** right column teaser ********/
/** mini cart ******/
#teaser-cart h3{
	margin-bottom: 0 0 0 0;
	padding: 3px 3px 3px 8px;
	font-size: 95%;
	color: #999999;
	background: #000000;
	border: 0;
	}
#teaser-cart{
	width: 150px;
	padding: 0px;
	margin: 0px;
	padding-bottom: 12px;
	margin-bottom: 20px;
	background: #262626;
	border: 0;
	}
#teaser-cart li a{
	color: #999999;
	}
#teaser-cart li a:hover{
	color: #d02827;
	}
.mini-cart-total{
	padding-right: 5px;
	text-align: right;
	}
.mini-cart-link{
	text-align: center;
	margin-bottom: 4px;
	}
#teaser-video h3{
	margin-bottom: 0 0 5px 0;
	padding: 3px 3px 3px 8px;
	font-size: 95%;
	color: #999999;
	background: #000000;
	border: 0;
	}
#teaser-video{
	width: 150px;
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 12px;
	margin-bottom: 20px;
	background: #262626;
	border: 0;
	}
#teaser-news h3{
	margin-bottom: 0 0 5px 0;
	padding: 3px 3px 3px 8px;
	font-size: 95%;
	color: #999999;
	background: #000000;
	border: 0;
	}
#teaser-news{
	width: 150px;
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 12px;
	margin-bottom: 20px;
	background: #262626;
	border: 0;
	}
#teaser-events h3{
	margin-bottom: 0 0 5px 0;
	padding: 3px 3px 3px 8px;
	font-size: 95%;
	color: #999999;
	background: #000000;
	border: 0;
	}
#teaser-events{
	width: 150px;
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 12px;
	margin-bottom: 20px;
	background: #262626;
	border: 0;
	}
#teaser-subscribe h3{
	margin-bottom: 0 0 5px 0;
	padding: 3px 3px 3px 8px;
	font-size: 95%;
	color: #999999;/***************************** COLOR ***************************/
	background: #000000;
	border: 0;
	}
#teaser-subscribe{
	width: 150px;
	margin-top: 0px;
	margin-left: 0px;
	padding-left: 0px;
	padding-bottom: 12px;
	margin-bottom: 20px;
	background: #262626;
	border: 0;
	}
#rightcol a.teaser-link{
	color: #999999;
	}
#rightcol ul {
    list-style-type: none;
	margin-top: 8px;
	margin-left: 5px;
	padding-left: 0;
	font-size: 85%;
	}
#rightcol li {
    margin-bottom: 5px;
	padding-right: 5px;
	}
#rightcol a{
	color:#d02827;
	}
#rightcol img{
	vertical-align: center;
	margin-left: 8px;
	}
#rightcol p {
   	font-size: 85%;
	margin-left: 5px;
	padding-left: 5px;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 0px;
	}
#rightcol table {
   	margin-top: 0px;
	margin-bottom: 0px;
	}
#news-feed-icon {
	float: right;
	border:0;
	background: transparent url(images/feed.png)  right no-repeat;
	text-decoration: none;
	}
#event-feed-icon {
	float: right;
	border:0;
	background: transparent url(images/feed.png)  right no-repeat;
	text-decoration: none;
	}
.articlelist-timestamp {
    color: #999999;
    font-size: 85%;
	}
/*********************************************
end right column teaser
***************************************************/
#ftr {
 clear: both;
 font-size:75%;
 padding:10px;
 margin:0;
 border:0;	
 background: #333333;
 }
#footer-address{
	text-align:center;
	padding: 10px;
	}
#ftr-nav {
 clear: both;
 color: #D2D5EA;
 text-align: left;
 font-size:75%;
 padding:3px 25px 3px 25px;
 margin:0;
background:#000000;
 }
 #ftr-nav a{
  color: #888888;
	}
.turboweb-sig{
background:none;
 color: #FFFFFF;
 font-size:75%;
 padding:3px;
 margin-top:3px;
 margin-bottom: 3px;
 width: 746px;
 text-align: center;
	}
/* end of sig */
.mail-address-table {
	width: 500px;
	float: left;
	border: 0px;
	margin-bottom: 8px;
	}
.mail-address-table td
	{
	vertical-align: top;
	}
/* Mailform */
#formtable {
	clear:left;
	width: 100%;
	float: left;
	border: 1px solid #161616;
	margin-top: 15px;
	margin-bottom: 15px;
	}
#formtable table{
	width: 98%;
	background: transparent;
	}
#formtable td{
	padding: 5px;
	}
#formtable td.left{
	width: 35%;
	padding: 5px;
	}
.inputbox {
	width: 95%;
	margin-bottom: 5px;
	background: #999999;
	border: 1px solid #161616;
	}
.inputbox-textarea {
	width: 95%;
	height: 200px;
	background: #999999;
	border: 1px solid #161616;
	}
#formbutton{
	clear:both;
	width: 100px;
	margin: auto;
	color: #000000;
	background: #999999;
	border: 1px solid #161616;
	}
/*EOF Mailform*/

/* To support subcategory styling in the store */

#sub-cat  {
    text-align: center;
    font-size: 85%;
    line-height: 1.0;
    width:100%;
    vertical-align: bottom;
    background-color: transparent;
    padding: 8px;
}

#sub-cat table { background-color: transparent; }

#sub-cat td {
    text-align: center;
}

#subcat-label {
    font-size: 100%;
    font-weight: bold;
}

#sub-cat img
{
    background:transparent none repeat scroll 0 0;
    border-color:#D9E0E6 #A09D9E #A09D9E #D9E0E6;
    border-style:solid;
    border-width:1px;
    margin: 0 8px 10px 10px;
    padding:4px;
}

.category-border-float-right{
    float: right;
    padding: 4px;
    border:1px solid #D9E0E6;
    border-bottom-color:#A09D9E;
    border-right-color: #A09D9E;
    background: transparent;
}

/* End of Sub Category Styling */ 
.addthis_toolbox{

	margin: 20px 0 15px 0;

}
